.encyclopedia {
  position: relative;
  margin-top: 18.5rem;
}
@media screen and (max-width: 1024px) {
  .encyclopedia {
    margin-top: 5rem;
  }
}
.encyclopedia__head {
  position: relative;
  text-align: center;
}
.encyclopedia__head img {
  width: 20.8rem;
  height: auto;
}
.encyclopedia__title {
  margin-top: 1.6rem;
  font-weight: 400;
  font-size: 3.4rem;
  color: #000;
}
.encyclopedia__section {
  text-align: center;
}
.encyclopedia__section--mt174 {
  margin-top: 17.4rem;
}
@media screen and (max-width: 1024px) {
  .encyclopedia__section--mt174 {
    margin-top: 5rem;
  }
}
.encyclopedia__section--mt200 {
  margin-top: 20rem;
}
@media screen and (max-width: 1024px) {
  .encyclopedia__section--mt200 {
    margin-top: 5rem;
  }
}
.encyclopedia__sub-title span {
  display: inline-block;
  padding: 0.8rem 3.2rem;
  border-radius: 50px;
  border: 2px solid #000;
  font-weight: 400;
  font-size: 4rem;
  line-height: 1;
  color: #000;
}
.encyclopedia__sub-text1 {
  margin-top: 3.2rem;
  font-size: 2rem;
  line-height: 3.2rem;
  color: #505050;
  text-align: center;
}
.encyclopedia__sub-text2 {
  margin-top: 4.6rem;
  font-weight: 600;
  font-size: 3rem;
  color: #00D18B;
  text-align: center;
}
.encyclopedia .sector {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.encyclopedia .sector__item {
  position: relative;
  margin-top: 4.6rem;
  width: 18rem;
  margin-left: 1.6rem;
  margin-right: 1.6rem;
}
.encyclopedia .sector__item--wd238 {
  width: 23.8rem;
}
.encyclopedia .sector__item--wd238 .sector__item__image-box {
  height: 23.8rem;
}
.encyclopedia .sector__item__image-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 18rem;
  background-color: #F5F5F5;
  border-radius: 10px;
}
.encyclopedia .sector__item__image--image1 {
  width: 8rem;
  margin-bottom: 2.3rem;
}
.encyclopedia .sector__item__image--image2 {
  width: 5.6rem;
  margin-bottom: 2.1rem;
}
.encyclopedia .sector__item__image--image3 {
  width: 7.6rem;
  margin-bottom: 2.1rem;
}
.encyclopedia .sector__item__image--image4 {
  width: 8rem;
  margin-bottom: 2.7rem;
}
.encyclopedia .sector__item__image--image5 {
  width: 6.4rem;
  margin-bottom: 2.5rem;
}
.encyclopedia .sector__item__image--image6 {
  width: 8rem;
  margin-bottom: 2.5rem;
}
.encyclopedia .sector__item__image--image7 {
  width: 8rem;
  margin-bottom: 3rem;
}
.encyclopedia .sector__item__image--image8 {
  width: 17.9rem;
}
.encyclopedia .sector__item__image--image9 {
  width: 15.9rem;
}
.encyclopedia .sector__item__image--image10 {
  width: 16.5rem;
}
.encyclopedia .sector__item__image img {
  width: 100%;
  height: auto;
}
.encyclopedia .sector__item__text1 {
  font-weight: 500;
  font-size: 2.5rem;
  color: #505050;
  text-align: center;
}
.encyclopedia .sector__item__text1--mt18 {
  margin-top: 1.8rem;
}
.encyclopedia .sector__item__text2 {
  margin-top: 0.8rem;
  font-size: 2rem;
  color: #646464;
  text-align: center;
}
.encyclopedia__area {
  position: relative;
  margin-top: 20rem;
  background-image: url(/imgs/safety/type_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  padding: 8rem 0 9.6rem;
}
.encyclopedia__area__wrapper {
  position: relative;
  width: 100%;
  max-width: 670px;
  margin: 0 auto;
}
.encyclopedia__area__title {
  font-weight: 600;
  font-size: 3rem;
  text-align: center;
  color: #fff;
}
.encyclopedia__area__text {
  margin-top: 4.2rem;
  font-weight: 600;
  font-size: 2rem;
  line-height: 3.2rem;
  text-align: center;
  color: #00D18B;
}
.encyclopedia__area__line {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
  margin: 8rem 0;
  font-size: 0;
  line-height: 0;
  box-sizing: border-box;
}
.encyclopedia__area__hash-wrap {
  position: relative;
  margin-top: 4.2rem;
}
.encyclopedia__area__hash {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.encyclopedia__area__hash + .encyclopedia__area__hash {
  margin-top: 0.8rem;
}
.encyclopedia__area__hash .hash-tag {
  display: inline-block;
  border: 1px solid #fff;
  padding: 0.4rem 0.8rem;
  border-radius: 5px;
  font-weight: 500;
  font-size: 2rem;
  line-height: 1;
  text-align: center;
  margin: 0.4rem;
  color: #fff;
}
.encyclopedia__emphasis {
  position: relative;
  text-align: center;
  margin-top: 15.6rem;
}
@media screen and (max-width: 1024px) {
  .encyclopedia__emphasis {
    margin-top: 6rem;
  }
}
.encyclopedia__emphasis p {
  display: inline-block;
  position: relative;
  padding-top: 11.2rem;
  padding-bottom: 11.2rem;
  font-weight: 600;
  font-size: 2.5rem;
  line-height: 4.2rem;
  text-align: center;
  color: #00D18B;
}
.encyclopedia__emphasis p::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -5rem;
  width: 9.6rem;
  height: 7.2rem;
  background-image: url(/imgs/safety/ico_mark1.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.encyclopedia__emphasis p::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: -6rem;
  width: 9.6rem;
  height: 7.2rem;
  background-image: url(/imgs/safety/ico_mark2.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
}
@media screen and (max-width: 685px) {
  .encyclopedia__emphasis p::before {
    left: 0;
  }
  .encyclopedia__emphasis p::after {
    right: 0;
  }
}